Bug 105765 - Text mode installer won't proceed with firewall options set
Text mode installer won't proceed with firewall options set
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-27 02:51 EDT by Mark Howell
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 13:50:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Howell 2003-09-27 02:51:58 EDT
Description of problem:
Running text mode installer, when I get to firewall options, hitting OK does
nothing. If I hit customize and set up options and return to the firewall
screen, hitting OK still does nothing. Must hit "No Firewall" to proceed. 

MD5s of ISOs verified OK, and media check at beginning of installation verified OK.

Version-Release number of selected component (if applicable):
This is with Severn Beta 2 / Fedora Core

How reproducible:
Several times in a row on my Inspiron notebook (details below). Verified once on
my PII desktop.

Steps to Reproduce:
1. Boot ISO
2. 'linux text'
3. Skip / OK / Install BETA
4. English / us / Generic 3 Button Mouse / 1400 x 1050 LCD
5. Reinstall System
6. Personal Desktop / Autopartition / Remove all partisions (yes I'm sure) /
accept default partitions layout / Use GRUB with no options or password
7. Boot label: Fedore Core / to MBR
8. DHCP and activate on boot wired and wireless PC Card NICs
9. Manual hostname
10. Enable Firewall selected. *OK does nothing*. *Can only continue by selecting
No Firewall, then OK / Proceed*
    
Actual results:
Installation will proceed only with firewall not configured

Expected results:
Installation to proceed with firewall configured

Additional info:
Dell Inspiron 7500, PIII-700/550, 512MB SDRAM, ATI Rage Mobility Pro video, 1400
x 1050 LCD
Comment 1 Michael Fulbright 2003-09-29 14:44:57 EDT
Fixed.  If you need an update image with the fix let me know.
Comment 2 Mark Howell 2004-04-15 23:24:28 EDT
Thanks, sorry for the slow reply. Verified this worked with your fix
back in the FC1 test days. 

Note You need to log in before you can comment on or make changes to this bug.